*{
margin:0px; /*firefox needs this*/
}

html{
font-family:'Verdana';
color:#FFFFFF;
font-size:12px
}

body{
background-color:#323e34;
}

#menu{
/* background-color:	#362018; */
background-image:	url(./top_menu.png);
background-repeat:	repeat-x;
width:			100%;
min-height:		45px;
}

p{
margin-bottom:3px;
}

p.menu{
font-family:'Sylfaen';
margin-left:20px;
margin-right:10px;
color:#FF0000;
text-decoration:none;
font-size:14px;
font-weight:bold;
border-style: none;
}

p.head{
font-family:'Sylfaen';
margin-left:80px;
font-size:22px;
color:#ee831b;
margin-bottom:0px;
font-weight:bolder;
}

p.subhead{
font-family:'Sylfaen';
font-size:15px;
margin-top:0px;
margin-left:205px;
margin-bottom:8px;
color:#ca8610;
}

a{color:#6291fa}
a:link{
color:#6291fa;
text-decoration: none;
border-bottom: #666666;
border-width: 0px 0px 1px 0px;
border-style: none none dotted none;
}
a:active{
color:#FF0000;
text-decoration: none;
border-bottom: #666666;
border-width: 0px 0px 1px 0px;
border-style: none none dotted none;
}

a:visited{
color:#FF0000;
text-decoration: none;
border-bottom: #666666;
border-width: 0px 0px 1px 0px;
border-style: none none dotted none;
}

a.head {
font-family:'Sylfaen';
margin-left:20px;
margin-right:10px;
color:#FF0000;
text-decoration:none;
font-size:14px;
font-weight:bold;
border-style: none;
}

a.menu{
font-family:'Sylfaen';
margin-left:15px;
margin-right:15px;
margin-bottom:2px;
color:#FF0000;
text-decoration:none;
font-size:14px;
font-weight:bold;
border-style: none;
}

img{
border: #666666;
border-style: solid;
border-width:2px;
margin: 5px;
}

img.menu{
border: none;
border-style: none;
border-width:none;
margin: 0px;
}

a.head:active{
border-bottom: #666666;
border-width: 0px 0px 1px 0px;
border-style:none none dotted none;
}

a.head:visited{
color:#FF0000;
text-decoration:none;
border-style:none;
}

p.title{
margin-bottom:6px;
font-size:22px;
color:#ee831b;
font-weight:bold;
}

p.chapter{
font-weight:bold;
font-size:14px;
margin-top:10px;
margin-bottom:10px;
}

p.warning{
font-size:18px;
color:#FF0000;
font-weight:bold;
}

p.subwarning{
margin-left:20px;
font-size:12px;
font-weight:bold;
}

p.green{
color:#00FF00;
}

p.red{
color:#FF0000;
}

p.blue{
color:#6291fa;
}

p.quote{
margin-left:25px;
color:#999;
}

span.green{
color:#00FF00;
}

span.red{
color:#FF0000;
}

span.blue{
color:#6291fa;
}

li{
margin-left:10px;
margin-top:1px;
}

ul{
margin-top:3px;
margin-bottom:3px;
}

#head{
margin				:0 auto;
margin-top			:15px;
min-width			:900px;
}

#tt{
margin				:0 auto;
/*title top*/
width				:900px;
height				:10px;
}

#tm{
/*title middle*/
margin				:0 auto;
background			:url('./header.jpg') repeat-y top right;
background-color	:#000000;
border				:0px;
width				:900px;
height				:86px;

}

#tb{
margin				:0 auto;
/*title bottom*/
width				:900px;
height				:10px;
}

#ttl{
/*title top left*/
background			:url('./lt.gif') no-repeat bottom right;
background-color	:#000000;
float				:left;
width				:12px;
height				:10px;
}

#ttc{
/*title top center*/
background			:url('./htm.jpg') no-repeat bottom right;
background-color	:#000000;
width				:876px;
height				:10px;
float				:left;
}

#ttr{
/*title top right*/
background			:url('./hrt.gif') no-repeat bottom left;
background-color	:#000000;
width				:12px;
height				:10px;
float				:left;
}

#tbl{
/*title bottom left*/
background			:url('./lo.gif') no-repeat bottom left;
background-color	:#000000;
width				:12px;
height				:10px;
float				:left;
}

#tbc{
/*title bottom center*/
background			:url('./hmo.gif') no-repeat top right;
background-color	:#000000;
width				:876px;
height				:10px;
float				:left;
}

#tbr{
/*title bottom right*/
background			:url('./hro.gif') repeat-x bottom left;
background-color	:#000000;
width				:12px;
height				:10px;
float				:left;
}

#content{
margin				:0 auto;
margin-top			:15px;
margin-bottom		:15px;
width				:900px;
}

*.ct{
margin				:0 auto;
/*contents top*/
width				:900px;
height				:10px;
}

*.cm{
margin				:0 auto;
/*contents middle*/
background			:url('./rm.gif') repeat-y top right;
background-color	:#000000;
width				:856px;
min-height			:15px;
padding-left		:20px;
padding-right		:24px;
padding-bottom		:8px;
padding-top			:8px;
}

*.cb{
margin				:0 auto;
/*contents bottom*/
width				:900px;
height				:10px;
}

*.ctl{
/*contents top left*/
background			:url('./lt.gif') no-repeat bottom right;
background-color	:#000000;
float				:left;
width				:12px;
height				:10px;
}

*.ctc{
/*contents top center*/
background-color	:#000000;
width				:876px;
height				:10px;
float				:left;
}

*.ctr{
/*contents top right*/
background			:url('./rt.gif') no-repeat bottom left;
background-color	:#000000;
width				:12px;
height				:10px;
float				:left;
}

*.cbl{
/*contents bottom left*/
background			:url('./lo.gif') no-repeat bottom left;
background-color	:#000000;
width				:12px;
height				:10px;
float				:left;
}

*.cbc{
/*contents bottom center*/
background			:url('./mo.gif') repeat-x bottom left;
background-color	:#000000;
width				:876px;
height				:10px;
float				:left;
}

*.cbr{
/*contents bottom right*/
background			:url('./ro.gif') repeat-x bottom left;
/*background-color	:#000000;*/
width				:12px;
height				:10px;
float				:left;
}
